Subject: low-end eyephones idea..

From: [email-masked] (Christopher Russell)
Date: Thu, 24 Oct 91 8:29:15 PDT

I just kinda had a crazy idea and I was wondering what you more
experienced types think of it.  (Maybe this is already being done, I
don't know).  Maybe one small screen could be used with shutter
glasses in between the screen/optics and your eyes.  I've heard the
Sega glasses aren't too good, but assuming that good shutter glasses
were used, it seems to me one could get away with one screen and save
weight and money.  Though I'm not sure how you could place the screen
(private eye? lcd? ) without having to use mirrors to get it to both
eyes. hey, just brainstorming...  This might induce some SERIOUS
eyestrain.. Whatcha think...

-- 
Christopher L. Russell (yonderboy)  Phone: (408)378-9078 Campbell,CA
[email-masked] or [email-masked] or [email-masked]